html, body {
	font-family:			calibri, arial;
	width:					100%;
	/*height:					100%;*/
	margin:					0px;
	padding:				0px;
	font-size:				18px;
	background-color:		#efefef;
	/*background: -moz-linear-gradient(left, rgba(0,0,0,.3) 0%, rgba(255,255,255,0) 100%);
	background: -webkit-gradient(linear, top left, top bottom, color-stop(0%,rgba(0,0,0,.3)), color-stop(100%,rgba(255,255,255,0)));
	background: linear-gradient(left, rgba(0,0,0,.3) 0%, rgba(255,255,255,0) 100%);
	background: -ms-linear-gradient(left, rgba(0,0,0,.3) 0%,rgba(255,255,255,0) 100%);*/
}

a{
	color:					#336633;
	text-decoration:		none;
}

a:active{
	color:					#663333;
	text-decoration:		none;
}

.testa a:visited {
	color:					#336633;
	text-decoration:		none;
}

img {
	border:					0;
}

.principale{
	margin:					0 auto;
	display:				block;
	width:					80%;
	/*height:					100%;*/
	padding-top:			0px;
}

.testa{
	display:				block;
	height:					180px;
	background-color:		#fff;
	padding:				0px	0px 0px 20px;					
}

.ts_logo{
	float:					left;
	display:				inline-block;
	/*width:					40%;*/
	height:					160px;
	text-align:				center;
	vertical-align:			middle;
}

.ts_logo div{
	display:				inline-block;
	margin-left:			10px;
	text-align:				left;
}

/*.ts_logo  div div{
	float:					left;
	display:				inline-block;
	margin:					0px 0px 0px 0px;
	font-size:				4em;
	font-weight:			bold;
}ts_logo div span*/

.intnm{
	font-size:				4em;
	font-weight:			bold;
}

.intrs{
	font-size:				2em;
	margin:					0px 0px 0px 0px;
}

.ts_logo h3{
	margin-bottom:			10px;
	margin:				0px 0px 0px 0px;
}

.logo{
	height:					98%;
}

.nav{
	float:					right;
	position:				relative;
	font-size:				1.5em;
	text-align:				right;
	display:				inline-block;
	padding-right:			20px;
	/*height:					50px;
	top:					100px;*/
	max-width:				100%;
	/*width:					auto;*/
}

.nav ul{
	position:				relative;
	display:				block;
	width:					98%;
	list-style:				none;
	text-align:				right;
}

.nav li{
	/*float:					left;*/
	position:				relative;
	padding-right:			30px;
}

.nav li a{
	text-decoration:		underline;
}

.corpo {
	position:				relative;
	margin-top:				210px;
	text-align:				center;
	padding-top:			10px;
	background-color:		#fff;
	/*-moz-box-shadow:  		-4px 0px 2px #336633, 4px 0px 2px #cc0000;
	-webkit-box-shadow: 	-4px 0px 2px #336633, 4px 0px 2px #cc0000;
	box-shadow: 			-4px 0px 2px #336633, 4px 0px 2px #cc0000;
	border-radius:			0px 0px 20px 20px;*/
}

.corpo a:visited , .corpo a:hover{
	color:					#1f0b0b;
	text-decoration:		none;
}

.box_pos{
	display:				block;
	background-color:		#fff;
}

.slider{
	display:				block;
	position:				relative;
	width:					100%;
	height:					380px;
	background-image:		url(../immagini/pan_fi.jpg);
	background-position:	0px 180px;
	background-repeat:		no-repeat;
	-moz-box-shadow:  		0px 12px 6px #333333;
	-webkit-box-shadow: 	0px 12px 6px #333333;
	box-shadow: 			0px 12px 6px #333333;
	z-index:				2;
}

.slider1{
	display:				block;
	position:				relative;
	width:					100%;
	height:					180px;
	background-position:	0px 180px;
	-moz-box-shadow:  		0px 12px 6px #333333;
	-webkit-box-shadow: 	0px 12px 6px #333333;
	box-shadow: 			0px 12px 6px #333333;
	z-index:				2;
}

.foto_dep{
	display:				inline-block;
	margin:					auto auto;
	max-width:					100%;
	height:					auto;
}

.txt_pre{
	color:					#333333;
	text-align:				justify;
	clear:					both;
	padding:				0px 10px 0px 10px;
}

.box{
	float:					left;
	width:					46%;
	margin:					2%;
	color:					#333333;
	text-align:				left;
	
}

.corpo_ls{
	position:				relative;
	display:				block;
	text-align:				center;
	position:				relative;
	margin-top:				10px;
	text-align:				center;
	padding-top:			10px;
	background-color:		#fff;
	min-height:				auto;
}

.box_pos_ls{
	padding-top:			20px;
	display:				inline-block;
	float:					left;
	width:					60%;
	margin-left:			2%;
}

.box_pos_ls div{
	display:				inline-block;
	height:					auto;
	width:					98%;
	text-align:				left;
	-moz-box-shadow:  		0px 1px 0px #ccc;
	-webkit-box-shadow: 	0px 1px 0px #ccc;
	box-shadow: 			0px 1px 0px #ccc;
	padding-bottom:				0.5em;
	margin-bottom:			1em;
	color:					#333333;
}

.titolo span{
	text-align:				center;
	font-weight:			800;
}

.box_pos_ls span{
	width:					48%;
	height:					auto;
}

.right{
	float:					right;
}

.left{
	float:					left;
}

.imgs_ls{
	padding-top:			20px;
	display:				inline-block;
	float:					right;
	width:					35%;
	margin-right:			2%;
}

.imgs_ls img{
	width:					90%;
	margin:					auto auto;
	padding-top:			20px;
	max-height:				30%;
}

.piede{
	width:					100%;
	position:				relative;
	display:				inline-block;
	text-align:				center;
	padding:				0.5em 0em 0.5em 0em;
	color:					#333333;
	background-color:		#ffffff !important;
	bottom:					0;
	-moz-box-shadow:  		0px -6px 0px #333333;
	-webkit-box-shadow: 	0px -6px 0px #333333;
	box-shadow: 			0px -6px 0px #333333;
}

.piede_sx{
	position:				relative;
	width:					59%;
	display:				inline-block;
	float:					left;
	text-align:				left;
	padding-left:			0.2em;
}

.piede_dx{
	position:				relative;
	width:					40%;
	display:				inline-block;
	float:					right;
	text-align:				right;
}

.cert_iso{
	max-width:				150px;
	padding:				2em;
}



#panel {
	/*background: #efefef;*/
	width:	96%;
	margin: auto;
	padding:	10px;
	display: none;
	font-size: 0.7em;
	-moz-box-shadow:  		1px 0px 0px #333333, -1px 0px 0px #333333;
	-webkit-box-shadow: 	1px 0px 0px #333333, -1px 0px 0px #333333;
	box-shadow: 			1px 0px 0px #333333, -1px 0px 0px #333333;
	border-radius: 10px;
}

#panel h3{
	margin:	5px;
}

.slide {
	margin: 0;
	padding: 0;
	width:100%;
}
.btn-slide {
	text-align: center;
	padding: 10px 10px 0 0;
	margin: 0 auto;
	display: block;
	text-decoration: none;
}
.active {
	background-position: right 12px;
}

.clearer{
	clear:					both;
}

.powered{
	clear:					both;
	width:					100%;
	position:				relative;
	font-size:				0.8em;
	padding:				10px;
}

.pow{
	float:					right;
}

.img_dt{
	float:					left;
	width:					29%;
}

.img_dt img{
	max-width:				98%;
}

.scd_dt{
	float:					left;
	width:					29%;
}

.scd_dt img{
	max-width:				98%;
}

.txt_dt{
	float:					left;
	width:					40%;
	text-align:				left;
}

.box_pos_cont{
	display:				inline-block;
	float:					left;
	width:					auto;
	margin:					20px;
	background-color:		#fff;
	text-align:				left;
}

iframe{
	width:					600px;
	height:					450px;
}

.box_cont{
	display:				inline-block;
	float:					left;
	max-width:				40%;
	margin:					20px;
	text-align:				left;
}

.cont_form div{
	padding:				10px 0px 0px 0px;
}

.cont_form input{
	padding:				2px;
}

.cont_form span{
	display:				inline-block;
	width:					100px;
	vertical-align:			top;
}

.cont_cap{
	display: 				inline-block;
	width:					98%;
	padding:				10px;
	line-height:			50px;
	vertical-align:			middle;
}

#capt{
	display:				inline-block;
	margin-right:			20px;
}

@media screen and (max-width: 1024px) {
.principale{
	width:					90%;
}
}


@media screen and (max-width: 799px) {
.principale{
	width:					98%;
	font-size:				14px;
}

.testa{
	display:				block;
	height:					100px;
	background-color:		#fff;
	padding:				0px	0px 0px 10px;					
}

.ts_logo{
	float:					left;
	display:				inline-block;
	/*width:					40%;*/
	height:					80px;
	text-align:				center;
	vertical-align:			middle;
}

.ts_logo div{
	display:				inline-block;
	margin-left:			10px;
	text-align:				left;
}

/*.ts_logo h1{
	margin:				0px 0px 0px 0px;
	font-size:				2em;
	font-weight:			bold;
}*/
.intnm{
	font-size:				2em;
	font-weight:			bold;
}

.intrs{
	font-size:				1em;
	margin:					0px 0px 0px 0px;
}

.ts_logo h3{
	font-size:				0.9em;
}


.slider{
	display:				block;
	position:				relative;
	width:					100%;
	height:					250px;
	background-image:		url(../immagini/pan_fi_s.jpg);
	background-position:	0px 100px;
	background-repeat:		no-repeat;
	-moz-box-shadow:  		0px 12px 6px #333333;
	-webkit-box-shadow: 	0px 12px 6px #333333;
	box-shadow: 			0px 12px 6px #333333;
	z-index:				2;
}

.slider1{
	display:				block;
	position:				relative;
	width:					100%;
	height:					100px;
	background-position:	0px 100px;
	-moz-box-shadow:  		0px 12px 6px #333333;
	-webkit-box-shadow: 	0px 12px 6px #333333;
	box-shadow: 			0px 12px 6px #333333;
	z-index:				2;
}

.nav{
	float:					right;
	position:				relative;
	font-size:				1em;
	text-align:				right;
	display:				inline-block;
	padding-right:			0px;
	/*height:					50px;
	top:					100px;*/
	/*max-width:				100%;
	width:					auto;*/

}

.nav ul{
	position:				relative;
	display:				block;
	max-width:				100%;
	list-style:				none;
	margin-left:			0em;
	padding-left:			0em;
}

.nav li{
	/*display: 				block;*/
	width:					100%;
	position:				relative;
}

.nav li a{
	text-decoration:		underline;
}

.corpo {
	position:				relative;
	margin-top:				160px;
	text-align:				center;
	padding-top:			10px;
	background-color:		#fff;
	/*-moz-box-shadow:  		-4px 0px 2px #336633, 4px 0px 2px #cc0000;
	-webkit-box-shadow: 	-4px 0px 2px #336633, 4px 0px 2px #cc0000;
	box-shadow: 			-4px 0px 2px #336633, 4px 0px 2px #cc0000;
	border-radius:			0px 0px 20px 20px;*/
}

.box_pos_ls{
	padding-top:			20px;
	display:				block;
	float:					left;
	width:					98%;
	margin-left:			2%;
}

.imgs_ls{
	padding-top:			20px;
	display:				block;
	float:					left;
	width:					98%;
	margin-left:			2%;
}

.imgs_ls img{
	max-width:					32%;
	margin:					auto auto;
	padding-top:			2px;
	padding-bottom:			2px;
	max-height:				100px;
}

.box_pos_cont{
	display:				inline-block;
	float:					left;
	width:					auto;
	margin:					5px;
	background-color:		#fff;
	text-align:				left;
}

iframe{
	width:					300px;
	height:					200px;
}

.box_cont{
	display:				inline-block;
	float:					left;
	max-width:				98%;
	margin:					5px;
	text-align:				left;
}
.cert_iso{
	max-width:				100px;
	padding:				2em;
}
}